@charset "utf-8";
/* CSS Document */

 ul { /* 取消ul預設的內縮及樣式 */ 
        margin: 0;
        padding: 0;
        list-style: none;
    }

    ul.drop-down-menu {
        display: inline-block;
        font-family: 'Open Sans', Arial, sans-serif;
        font-size: 8px;
		font-weight:600;
		float:left;
    }

    ul.drop-down-menu li {
        position: relative;
        white-space: nowrap;
        border-right: #ccc 1px solid;        
    }

    ul.drop-down-menu > li:last-child {
        border-right: none;
    }

    ul.drop-down-menu > li {
        float: left; /* 只有第一層是靠左對齊*/
    }  
    
     ul.drop-down-menu a {
		background:url(../img/bg-menu.jpg);
		height:42px;
        color:#369;
        display: block;
        padding: 0 0px;
        text-decoration: none;
        line-height: 42px;
		min-width:111px;
		text-align:center;
		font-size:14px;
        
    }
    ul.drop-down-menu a:hover { /* 滑鼠滑入按鈕變色*/
         background:url(../img/bg-menu.jpg);
        color: #fff;
    }
    ul.drop-down-menu li:hover > a { /* 滑鼠移入次選單上層按鈕保持變色*/
        background:#333;
        color: #fff;
    }
	
	 ul.drop-down-menu ul {

        position: absolute;
        z-index: 99;
        right: -1px;
        top: 100%;
       min-width: 150px;

    }

    ul.drop-down-menu ul li {
        border-bottom: #ccc 1px solid;
    }

    ul.drop-down-menu ul li:last-child {
        border-bottom: none;
    }

    ul.drop-down-menu ul ul { /*第三層以後的選單出現位置與第二層不同*/
        z-index: 999;
        top: 10px;
        left: 90%;
    }

 ul.drop-down-menu ul { /*隱藏次選單*/
        display: none;
    } 

    ul.drop-down-menu li:hover > ul { /* 滑鼠滑入展開次選單*/
        display: block;
    }

